Download

The program told me to talk to you

i got this error, I have no idea what it means and apparently the program doesn’t either, it told me to talk to the framework team and I needed a repo for this bug. the “?isValid” node apparantly stopped working. I tried bringing out a new one and it still did the same thing.

never mind i turn on and off again lol

Can you please post this issue on AnswerHub in the “Bugs” section? This will allow the guys at Epic to help you fix the issue. Thanks! :slight_smile:

EDIT - Oh good you got it working, if it does return though make sure to post the details on AnswerHub. :slight_smile: